@charset "UTF-8";

.l-header-banner_fixed_item {
    position: fixed;
    right: 0;
    top: 20px;
    z-index: 9999;
}

@media screen and (max-width: 767px) {
    .l-header-banner_fixed_item {
        display: none;
    }

    .c-pageTop {
        padding-top: 10px;
    }

    .c-fix-banner-sp {
        gap: 8px;
    }
}

.p-front-post-list {
    position: relative;
    margin: var(--sp-1-5) 0 var(--sp-2);
    padding: var(--sp-3) 0;
}

.p-front-post-list div.p-front-post-list__item {
    margin-bottom: var(--sp-1-6);
    ;
}

.p-front-post-list div.p-front-post-list__item:last-child {
    margin-bottom: 0;
}

.p-front-post-list__time {
    width: 100px;
}

#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
    font-size: 16px;
    font-weight: 700;
    border-radius: 50px;
}

#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a,
.et-db #et-boc .et-l .et_pb_module .sbi_follow_btn a {
    padding: 15px 30px;
    margin: 20px auto 0;
}

#sbi_load .sbi_load_btn {
    background: rgb(255 255 255) !important;
    border: 2px solid rgb(0, 159, 232) !important;
    color: rgb(0, 159, 232) !important;
}

#sb_instagram .sbi_follow_btn a:hover,
#sb_instagram .sbi_follow_btn a:focus {
    box-shadow: unset !important;
}

#sb_instagram #sbi_load .sbi_load_btn:active,
#sb_instagram .sbi_follow_btn a:active {
    box-shadow: unset !important;
}

#sb_instagram svg:not(:root).svg-inline--fa {
    height: 1.5em;
}

#sb_instagram .sbi_follow_btn svg {
    vertical-align: -.245em;
}

.p-front-recruit .c-front-heading01__img img {
    width: clamp(250px, 27.9032258065vw, 300px);
}

.p-front-concept::before {
    inset: 2% 0 auto 25%;
    width: clamp(160px, 19.354839vw, 280px);
}

.p-front-concept {
    padding: var(--sp-14) 0 var(--sp-10);
}

@media screen and (max-width: 767px) {
    .p-front-concept {
        padding: var(--sp-20) 0 0;
    }
    .p-front-slider01 .slick-slide img {
        border-radius: 10px;
    }
    .p-medical-info__btn a {
        min-width: unset;
    }
}

main.preload .wow.fadeInUp {
    opacity: 0 !important;
}
.p-front-mv-block01__contents {
    left: 3.8%;
}
.p-front-mv-banner01 {
    bottom: 8%;
}
.c-nav-sp .menu > .menu-item > a {
    font-size: 18px;
}
.p-front-post-list__title a {
    pointer-events: none;
}